Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.29 veröffentlicht (30.10.21)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehlermeldung nach Upgrade in den Posts
#1
Hallo, ich habe eine Kopie meines Forums angelegt und diese Kopie vpn 1.8.5 auf 1.8.12 upgegradet. Nun wird mir aber, sobald ich ein Thema lesen möchte folgende Fehlermeldung angezeigt.

SQL Error:1191 - Can't find FULLTEXT index matching the column list

Query: SELECT t.*, t.username AS threadusername, u.username, MATCH (t.subject) AGAINST ('Rückmeldethread') AS relevance FROM mybb_threads t LEFT JOIN mybb_users u ON (u.uid = t.uid) WHERE t.fid='373' AND t.tid!='6599' AND t.visible='1' AND t.closed NOT LIKE 'moved|%' AND MATCH (t.subject) AGAINST ('Rückmeldethread') >= '4' ORDER BY t.lastpost DESC LIMIT 0, 10

Weiß jemand, was da falsch gelaufen ist?

LIebe Grüße
Zitieren
#2
schau mal ob Dir das evtl. hilft:
https://community.mybb.com/thread-177358.html
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#3
Erstmal danke. Wirklich helfen konnte mir der Link allerdings nicht. Ich habe den Fehler allerdings gefunden. Es lag an einem Plugin. Jetzt funktioniert es.

Liebe Grüße
Zitieren